/**
 * 1.0 Reset
 *
 * Modified from Normalize.css to provide cross-browser consistency and a smart
 * default styling of HTML elements.
 *
 * @see http://git.io/normalize
 * ----------------------------------------------------------------------------
 */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-family:arial;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	color: #141412;
	line-height: 1.5;
	margin: 0;
}

a {
	color: #2A295C;
	text-decoration: none;
}
/*
a:visited {
	color: #ac0404;
}

a:focus {
	outline: thin dotted;
}

a:active,
a:hover {
	color: #ea9629;
	outline: 0;
}
*/
a:hover {
	text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: Arial, Bitter, Georgia, serif;
	margin:0;
}

address {
	font-style: italic;
	margin: 0 0 24px;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,
strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

mark {
	background: #ff0;
	color: #000;
}

p {
	margin: 0 0 8px;
	color:#383838;
	font-size:14px;
}

code,
kbd,
pre,
samp {
	font-family: monospace, serif;
	font-size: 14px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
}

pre {
	background: #f5f5f5;
	color: #666;
	font-family: monospace;
	font-size: 14px;
	margin: 20px 0;
	overflow: auto;
	padding: 20px;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

blockquote {
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	margin: 24px 40px;
}

blockquote blockquote {
	margin-right: 0;
}

blockquote cite,
blockquote small {
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
}

blockquote em,
blockquote i {
	font-style: normal;
	font-weight: 300;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

small {
	font-size: smaller;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

dl {
	margin: 0 20px;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 0 20px;
}

menu,
ol,
ul {
	margin: 0;
	padding: 0;
}

nav ul,
nav ol,
nav menu {
	list-style: none;
	list-style-image: none;
}

li > ul,
li > ol {
	margin: 0;
}

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

form {
	margin: 0;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em 0;
}

legend {
	border: 0;
	padding: 0;
	white-space: normal;
}

button,
input,
select,
textarea {
	font-size: 100%;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
}

button,
input {
	line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
input[disabled] {
	cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
	padding-right: 2px; /* Don't cut off the webkit search cancel button */
	width: 270px;
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table {
	border-bottom: 1px solid #ededed;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 14px;
	line-height: 2;
	margin: 0 0 20px;
	width: 100%;
}

caption,
th,
td {
	font-weight: normal;
}

caption {
	font-size: 16px;
	margin: 20px 0;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ededed;
	padding: 6px 10px 6px 0;
}

del {
	color: #333;
}

ins {
	background: #fff9c0;
	text-decoration: none;
}

hr {
	background: url(../images/dotted-line.png) repeat center top;
	background-size: 4px 4px;
	border: 0;
	height: 1px;
	margin: 0 0 24px;
}




/* general */
body {
	background-color:#edece9;
}
.site-content {
	padding-right:40px;
	padding-left:40px;
	position:relative;
}
.withSideBar .site-content {
	padding-left:0;
}

/* head */
.top-header {
	width:1182px;
	margin:auto;
	height:100px;
	position:relative;
}
.logo {
	background-image:url("../images/general/sodexo-logo.png");
	width:199px;
	height:65px;
	display:block;
	position:absolute;
	right:17px;
	top:22px;
}
.top-header ul.top-header-ul {
	position:absolute;
	left:0;
	top:9px;
}
.top-header ul.top-header-ul li {
	display:inline-block;
	font-size:13px;
	color:#2a295c;
}
a.linkToSodexoGlobal{
	color:#939393;
}
.textRed {
	color:#ce0019;
}

/* search */
.searchForm {
	position:absolute;
	top:42px;
	left:-2px;
}
.wrapper .searchForm {
	top: 58px;
	left: 38px;
}
.wrapper .searchForm #search {
	width:250px;
}
.searchForm fieldset {
	border:none;	
}
.searchForm input[type=text] {
	background-color:#ebe9e6;
	border:1px solid #c0bab7;
	text-align:right;
	color:#939393;
	font-size:13px;
	width:163px;
	height:24px;
	padding-right:6px;
}
.searchForm input[type=image] {
	position:absolute;
	left:6px;
	top:10px;
}

.wrapper {
	width:1181px;
	margin:auto;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.20);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.20);
	background-color:#fff;
	position:relative;
	direction:rtl;
	padding-bottom:20px;
	padding-top:77px;
	top:-41px;
	z-index:30;
	position: relative;
}
header {
	width:1181px;
	margin:auto;
	-webkit-box-shadow: 0px -1px 3px 0px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px -1px 3px 0px rgba(0,0,0,0.20);
	box-shadow: 0px -1px 3px 0px rgba(0,0,0,0.20);
	background-color:#fff;
	position:relative;
	direction:rtl;
	z-index:20;
	height:250px;
}
header.headerFrontPage {
	height:320px;
	overflow: visible !important;
	z-index: 51;
	position: relative;
	display: block;
	/* overflow: auto; */
}
header, .headerImgWrapper {
	position:relative;
	overflow: visible !important;
}
.headerImgWrapper > img {
	width:1181px;
	height:250px;
}

.headerArticle div {
	font-weight:bold;
	font-size:15px;
	line-height:20px;
}
.headerArticle a {
	border-top:1px solid #000;
	display:inline-block;
	line-height:15.65px;
	font-size:14px;
	color:#2a295c;
	margin-top:8px;
	padding-top:2px;
}
.gotoIcon, .registeredUsers .people, .headerContactLink .envelop, nav#mainNav div.menu ul#menu-main-navigation > li:first-child a, .printerAndFonts, nav#mainNav div.menu ul#menu-main-navigation > li, .linkToArticle, .articleClose, header .cycloneslider-template-dark .cycloneslider-caption-more, .goToContact .envelop, .goToContact .arrow, .cardsContentQA .arrow, .linkToContactForm span.envelop, .gform_wrapper .contactForBenefits .gform_footer input[type=submit], .tabLikeButton .arrow, .linkEnd, .homeBenefitsTopRaw .cycloneslider-template-text .cycloneslider-prev, .homeBenefitsTopRaw .cycloneslider-template-text .cycloneslider-next {
	background:url(../images/sprites.png) no-repeat;	
}
.headerArticle .gotoIcon {
	background-position:0 0;
	width: 10px;
	height:8px;
	display:inline-block;
}
.registeredUsers, .headerContactLink {
    width: 290px;
    height: 60px;
    position: relative;
    background-color: #2A295C;
    border-radius: 3px;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    z-index: 200;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.20);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.20);
}
.wrapRegisteredUser {
    position: absolute;
    margin: auto;
    top: 100px;
    left: 34px;
    width: 291px;
    
}
.registeredUsers a, .registeredUsers a:hover, .registeredUsers a:active {
	color:#fff;
	text-decoration:none;	
}
.headerContactLink {
	top:161px;
	background-color:#fff;
	color:#000054;
	padding-top:10px;
}
.headerContactLink a {
	color:#000054;
	text-decoration:none;	
}
.registeredUsers .people {
	background-position:-75px -40px;
	width:42px;
	height:29px;
	position:absolute;
	right:27px;
	top:15px;
}
.headerContactLinkImage {
    position: relative;
    top: 10px;
    z-index: 230;
}
.headerContactLinkImage img, .registeredUsers img {
    width: 291px;
    height: 60px;
}
.registeredUsers .gotoIcon, .headerContactLink .gotoIcon {
	background-position:-28px 0;
	width:8px;
	height:12px;
	display:inline-block;
	position:absolute;
	left:26px;
	top:21px;
}
.headerContactLink .envelop {
	background-position:0 -39px;
	width:37px;
	height:26px;
	display:block;
	position:absolute;
	right:27px;
	top:15px;	
}
.headerContactLink .gotoIcon {
	background-position:-64px 0;
}


/* main nav */
.wrapperMenu {
	position:relative;
	top:-1px;
	z-index: 31;
}
.wrapperMenu * {
	text-shadow:none !important;
}
nav#mainNav, .dcjq-mega-menu {
	position:relative;
	width:100%;
	height:30px;
	z-index:80;
	direction:rtl;
	padding-bottom:27px;
	
}
.wrapperMenu .dcjq-mega-menu .dropdown-horizontal-container {
	border:none;
	filter:none;
}
nav#mainNav div.menu, .dcjq-mega-menu ul {
	display:block;
	width:1182px;
	margin:auto;
	position:relative;
	z-index:40;
	direction:rtl;
}
nav#mainNav {
	margin-top:10px;
}

nav#mainNav div.menu .whiteBar, .dcjq-mega-menu ul .whiteBar {
	background-color:#fff;
	position:absolute;
	left:0;
	top:0;
	width:40px;
	height:30px;
	z-index:90;
}
nav#mainNav div.menu ul.dropdown-horizontal.dropdown-align-right>li {
	border-left:none;
}
nav#mainNav div.menu ul.dropdown li.parent>a {
	padding-right:0;
}
nav#mainNav div.menu ul.dropdown li.parent>a:after {
	border:none;
}
.menuShadow {
	background:url(../images/general/menuShadow.png) no-repeat center bottom;
	height:58px;
	width:100%;
	position:absolute;
	top:0;
	z-index:70;
}
.menuBackground {
	position:absolute;
	top:0;
	background-color:#D5001C;
	height:30px;
	width:100%;
	z-index:60;	
}
nav#mainNav div.menu li {
	display:inline-block;
}
nav#mainNav div.menu ul#menu-main-navigation > li {
	background-position:-67px -89px;
	padding-left:18px;
	padding-right:18px;
	position:relative;	
}
nav#mainNav div.menu ul#menu-main-navigation > li:last-child {
	background:none;
}
.wrapperMenu div.menu ul#menu-main-navigation > li:hover {
	background-color:#FFFFFF !important;
	-webkit-box-shadow: 0px -2px 2px 0px rgba(204,204,204,0.8);
	-moz-box-shadow: 0px -2px 2px 0px rgba(204,204,204,0.8);
	box-shadow: 0px -2px 2px 0px rgba(204,204,204,0.8);	
}
.wrapperMenu div.menu ul#menu-main-navigation > li.current-menu-item {
	color:#e5818b;
	text-decoration:underline;
}
.wrapperMenu nav#mainNav div.menu ul#menu-main-navigation > li:first-child:hover, .wrapperMenu nav#mainNav div.menu ul#menu-main-navigation > li:first-child {
	background-color:transparent !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding-right:35px;
	min-height:20px;
}
.wrapperMenu div.menu ul#menu-main-navigation > li:hover > a, .wrapperMenu div.menu ul#menu-main-navigation > li.current-menu-item > a {
	color:#e5818b !important;	
}
.wrapperMenu #dc_jqmegamenu_widget-2-item ul li a {
	background:none;
	height:inherit;
}

nav#mainNav div.menu li a,
.wrapperMenu ul.dropdown a, .wrapperMenuul.dropdown a:link, .wrapperMenu ul.dropdown a:visited
 {
	color:#fff;
	font-size:16px !important;
	font-weight:bold;
	text-shadow:none;
	font-family:Arial !important;
	padding-left:0;
	padding-right:0;
}
nav#mainNav div.menu ul#menu-main-navigation > li:first-child a{
	background-position:0 -97px;
	display:block;
	width:17px;
	height:14px;
	top: 6px;
	position: relative;
	font-size:0 !important;
}
nav#mainNav div.menu ul.sub-menu.sub {
	-webkit-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.75);
	background-color:#fff;	
}
nav#mainNav div.menu ul.sub-menu {
	position:absolute;
	background-color:#fff !important;
	background-image:none;
	color:#000;
	min-width:263px;
	max-width:540px;
	right:-40px;
	top:6px;
	padding:22px;
	filter:none;
}
nav#mainNav div.menu ul.sub-menu .sub-menu {
	position:relative;
	max-width:224px;
	min-width:224px;
	padding-right:0;
	padding-top:12px;
	right:0;
	top:auto;
}
nav#mainNav div.menu ul.sub-menu .sub-menu li a {
	margin-right:0;
}
nav#mainNav div.menu ul.sub-menu li {

	background-image:none;
	white-space:nowrap;
	/*height:32px;*/
	min-height:32px;
	vertical-align:top;
	display:block;
	/*width:auto;*/
	text-align:right !important;
}
nav#mainNav div.menu ul.sub-menu > .row > li a, nav#mainNav div.menu .sub-container > ul.sub-menu > li > a {
	color:#383838;
	font-size:17px !important;
	font-weight:bold;
	text-transform:none;
	border-bottom:1px solid #D8D8D8;
	padding-bottom:12px;
	display:block;
	width:222px;
	height:26px !important;
}
nav#mainNav div.menu ul.sub-menu ul.sub-menu li {
	border-bottom:none;
	height:22px;
	min-height:22px;
	padding-right:0;
}
nav#mainNav div.menu ul.sub-menu ul.sub-menu li a {
	font-size:12px !important;
	color:#434343;
	background: url(../images/general/submenuBullet.png) no-repeat right 4px;
	padding-right:14px;
	border-bottom:none;
	font-weight:normal !important;
}

/* footer */
footer {
	direction:rtl;
	color:#fff;
	height:109px;
	background:#25245D url(../images/general/sodexo-logo-bottom.png) no-repeat 40px 18px;
	position:relative;
	width:1181px;
	margin:auto;
	z-index:20;
	top:-58px;
	
}
footer menu {
	padding-top:37px;
}
footer menu li {
	list-style-type:none;
	display:inline-block;
	line-height:19px;
	margin-right:40px;
	vertical-align:top;
}
footer menu li a, footer menu li a:visited, footer menu li a:active {
	color:#fff;
	font-size:12px;
}
footer menu li ul {
	padding-right:0;
	-webkit-padding-start: 0px;
}
footer menu li ul li {
	margin-right:0;
}
.copyRight {
	direction:ltr;
	text-align:left;
	position:absolute;
	left:261px;
	bottom:24px;
	font-size:12px;
}



/* home page */
.homeBlueFrame {
	background-color:#29295b;
	width: 781px;
	height:291px;
	color:#fff;
	padding:13px 20px 20px 20px;
	display:inline-block;
	vertical-align:top;
	margin-bottom:30px;
}
.homeBlueFrame h1 {
	font-size:20px;
	padding-bottom:6px;
}
.homeBlueFrame .subTitle {
	font-size: 15px;
	line-height:18px;
	margin-bottom:5px;
}
.homeBlueFrameInner {
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:left;
	color:#29295b;
}
.homeBlueFrame .col {
	display:inline-block;
	height:149px;
	margin-top:11px;
	margin-right:16px;
	margin-bottom:12px;
	vertical-align:top;
}
.homeBlueFrame .col h3 {
	font-weight:normal;
	line-height:18px;
}
.homeBlueFrame .col:first-child {
	border-left:1px solid #aaa9bd;
	width:232px;
}
.homeBlueFrame .col:last-child {
	width:249px;
}
.homeBlueFrame .col ul {
	list-style-type:none;
	font-size:13px;
	padding-right:14px;
}
.homeBlueFrame .col ul li {
	list-style-image:url("../images/general/menuBullet.png");
}
.homeBlueFrame .col ul a {
	color:#29295b;
}

.sideCube {
	background-color:#F2F1EF;
	display:inline-block;
	vertical-align:top;
	margin-bottom:30px;
}
.postsCube {
	display:inline-block;
	position:relative;
}
.sideCube.c290x291 {
	width: 290px;
	height:291px;
}
.sideCube.c282x304 {
	width:282px;
	height:304px;
}
.leftCube, .postsCube {
	margin-right:30px;
}
.postsCube.c469x304 {
	width:469px;
	height:304px;	
}
.sideCube.c290x304 {
	width:290px;
	height:304px;
}
.sideCube.w290 {
	width:290px;
}
.sideCube a:last-child {
	display:inline-block;
	clear:both;
	color:#2a295c;
	border-top:1px solid #2a295c;
	text-decoration:none;
}
/*.sideCube a:last-child::after {
	content: " >";
}*/
/* pages */
.withSideBar {
	width:821px;
	display:inline-block;
}
.site-content > h1, .passPageImage .passPageImageText h1, .puzzleTitleH1 {
	border-bottom:1px solid #FF0505;
	font-size:28px;
	color:#2a295c;
	margin-bottom:23px;
	padding-bottom:8px;
}
h1.noBottomBorder {
	border-bottom:none;
	margin-bottom:0;
}
.tabs {
	margin-top:24px;
}
.tab {
	width:180px;
	height:42px;
	border:1px solid #E0E0E2;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	font-size:14px;
	color:#898a8c;
	text-align:center;
	display:inline-block;
	position:relative;
	z-index:20;
	cursor:pointer;
	vertical-align:middle;
	line-height:15px;
	padding:0 5px;
}
.tab a {
	font-size:14px;
	color:#898a8c;
	display:table-cell;
	width:inherit;
	height:inherit;
	text-align:center;
	vertical-align:middle;
}
.tabSpacer {
	width:7px;
	height:42px;
	display:inline-block;
}
.tab.notActive {
	background: rgb(246,246,248); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(246,246,248,1) 0%, rgba(224,224,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,248,1)), color-stop(100%,rgba(224,224,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(246,246,248,1) 0%,rgba(224,224,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(246,246,248,1) 0%,rgba(224,224,226,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(246,246,248,1) 0%,rgba(224,224,226,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(246,246,248,1) 0%,rgba(224,224,226,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f8', endColorstr='#e0e0e2',GradientType=0 ); /* IE6-9 */

}
.tab.active {
	background-color:#fff;
	color:#383838;
	font-weight:bold;
	border-bottom:1px solid #fff;
}
.tab.active a {
	color:#383838;
	font-weight:bold;	
}
.subPageContent {
	border:1px solid #DFDFE1;
	position:relative;
	top:-1px;
	z-index:10;
	padding:38px 30px 32px 30px;
}
.subPageContent.notActive {
	display:none;
}

.itemWrapper img {
	float:right;
	margin-left:20px;
	margin-bottom:20px;
}
.itemWrapper h3, .itemWrapper h4 {
	clear:left;
	width:500px;
}
.itemWrapper h3 {
	color:#2a295c;
	font-size:16px;
}
.itemWrapper h4 {
	font-size:14px;
	color:#383838;
	font-weight:normal;
}
.linkToArticle.openHere {
	color:#2a295c;
	background-position:-161px 5px;
	padding-left:12px;
	margin-top:9px;
}
.linkToArticle.openHere.close {
	background-position:-239px 5px;
}
.itemWrapper .itemContent {
	display:none;
	background-color:#F4F5F6;
	clear:both;
	color:#383838;
	font-size:14px;
	line-height:18px;
	padding:14px 20px;
}
.cruemenDivider {
	height:5px;
	background: rgb(239,239,239); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(239,239,239,1) 0%, rgba(239,239,239,1) 8%, rgba(250,250,250,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(8%,rgba(239,239,239,1)), color-stop(100%,rgba(250,250,250,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(239,239,239,1) 8%,rgba(250,250,250,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(239,239,239,1) 8%,rgba(250,250,250,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(239,239,239,1) 8%,rgba(250,250,250,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(239,239,239,1) 0%,rgba(239,239,239,1) 8%,rgba(250,250,250,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
	clear:both;
	margin-bottom:20px;
}
.sideBar {
	width:290px;
	display:inline-block;
	margin-right:26px;
	vertical-align:top;
	position:relative;
}
.sideBarBanner {
	width:290px;
	margin-bottom:30px;
}
.printerAndFonts {
	width:290px;
	height:40px;
	background-position:0 -140px;
	position:relative;
}
.printerAndFonts span {
	position:absolute;
	display:block;
	width:31px;
	height:30px;
	cursor:pointer;
}
.printerAndFonts span.printer {
	left:8px;
	top:5px;
}
.printerAndFonts span.fontMinus {
	right:5px;
	top:5px;
}
.printerAndFonts span.fontPlus {
	right:35px;
	top:5px;
}


/* contact us */
.contactTitles {
background: rgb(246,246,248); /* Old browsers */
background: -moz-linear-gradient(top, rgba(246,246,248,1) 0%, rgba(238,238,238,1) 64%, rgba(233,234,236,1) 77%, rgba(210,210,210,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,248,1)), color-stop(64%,rgba(238,238,238,1)), color-stop(77%,rgba(233,234,236,1)), color-stop(100%,rgba(210,210,210,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(246,246,248,1) 0%,rgba(238,238,238,1) 64%,rgba(233,234,236,1) 77%,rgba(210,210,210,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(246,246,248,1) 0%,rgba(238,238,238,1) 64%,rgba(233,234,236,1) 77%,rgba(210,210,210,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(246,246,248,1) 0%,rgba(238,238,238,1) 64%,rgba(233,234,236,1) 77%,rgba(210,210,210,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(246,246,248,1) 0%,rgba(238,238,238,1) 64%,rgba(233,234,236,1) 77%,rgba(210,210,210,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f8', endColorstr='#d2d2d2',GradientType=0 ); /* IE6-9 */
	
	border:1px solid #E0E0E2;
	border-bottom:1px solid #D2D2D2;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	font-size:14px;
	font-weight:bold;
	color:#9b9c9e;
	padding-top:11px;
	position:relative;
	height:40px;
	line-height:15px;
}
.contactTitles .title {
	display:inline-block;
	position:absolute;
}
.contactTitles .title:nth-child(1) {
	right:30px;
}
.contactTitles .title:nth-child(2) {
	right:253px;
}
.contactTitles .title:nth-child(3) {
	right:458px;
}
.contactTitles .title:nth-child(4) {
	right:725px;
}
.contactDetails {
	border-bottom:1px solid #E2DDDB;
	height:159px;
	position:relative;
}
.contactDetails .detail, .contactDetails .map {
	display:inline-block;
	position:absolute;
	color:#383838;
	font-size:14px;
}
.contactDetails .detail:first-child {
	color:#2a295c;
	font-size:16px;
	font-weight:bold;
	right:0;
	top:47px;
	width:215px;
	line-height:18px;
}
.contactDetails .detail:nth-child(2) {
	right:255px;
	top:45px;
}
.contactDetails .detail:nth-child(3) {
	right:460px;
	top:45px;
}
.contactDetails .map {
	 left:0;
	/* background-color:#FF9;*/
	 width:375px;
	 height:119px;
	 top:20px;
}
.contactDetails .map a {
	font-size:11px;
	position:relative;
	top:-10px;
	color:#29295B;
}
.linkToSocialsWrapper.sodexoIsrael .linkToSocialNetwork {
	top:10px;
	right:40px;
	left:auto;
}
.linkToSocialsWrapper.sodexoIsrael .linkToSocialNetwork:nth-child(2) {
	right:0px;
}

/* ××—×¨×™×•×ª ×ª××’×™×“×™×ª */

.responsibilityPost, .responsibilityBanner {
	display:inline-block;
	width:347px;
	height:379px;
	vertical-align:top;
	position:relative;
	margin-bottom:30px;
}
.responsibilityPost {
	padding:20px 30px 30px 30px;
	background-color:#F2F1EF;
}
.responsibilityPost h2 {
	font-size:20px;
	color:#29295B;
	margin-bottom:10px;
}
/*.responsibilityBanner h2 {
	position:absolute;
	left:0;
	top:281px;
	width:222px;
	height:78px;
	background-color:#29295B;
	color:#fff;
	line-height:24px;
	font-size:24px;
}*/
.responsibilityPost .postContent {
	font-size:14px;
	color:#383838;
	line-height:18px;
	height:140px;
	margin-top:15px;
}
.responsibilityPost .linkToArticle {
	position:absolute;
	bottom:22px;
	right:30px;
}
/* On-Site Services */
.oneLinePost {
	background-color:#F2F1EF;
	margin-bottom:20px;
	padding:20px;
}
.oneLinePost img {
	vertical-align:top;
	margin-left:19px;
	border:1px solid #E1DDDA;
	width:157px;
	height:157px;
}
.oneLinePost h2, .oneLinePostNoImg h2, .oneLinePost h2 a {
	color:#2a295c;
	font-size:18px;
	text-decoration:none;
}
.oneLinePost h2 {
	position:relative;
	top:-6px;
	margin-bottom:3px;	
}
.postText {
	display:inline-block;
	width:500px;
	color:#383838;
	font-size:13px;
	vertical-align:top;
	line-height:20px;
}
.postText *,  .postText .linkToArticle{
	font-size:13px;
}
.linkToArticle {
	font-size:14px;
	color:#2a295c;
	border-top:1px solid #2A295C;
	display:inline-block;
	padding-left:9px;
	background-position:0 -374px;
	line-height:14px;
}
.linkEnd {
	display:inline-block;
	padding-left:9px;
	background-position:0 -378px;	
	width:6px;
	height:8px;
}
/* ××™×›×•×ª ×”×©×™×¨×•×ª */
.oneLinePostNoImg {
	margin-top:24px;
}



/* ×“×£ ×›×ª×‘×” */
.articleFloatingDiv {
	position:absolute;
	z-index:90;
	top:100px;
	right:0;
	width:1181px;
	background-color:#fff;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(60,60,60,0.20);
	-moz-box-shadow: 0px 0px 6px 0px rgba(60,60,60,0.20);
	box-shadow: 0px 0px 6px 0px rgba(60,60,60,0.20);
	direction:rtl;
	text-align:right;
	padding:63px;

}
.overlay {
	position:absolute;
	z-index:80;
	top:0;
	right:0;
	width:100%;
	/*background-color:rgba(30, 30, 30, 0.7);*/
	background-image:url(../images/general/lightbox_background.png);
}
.articleOrigin {
	visibility:hidden;
}
.articleOriginInner {
	display:inline-block;
	width:780px;
	font-size:14px;
}
.site-content ul {
	list-style-type:disc;
	padding-right:40px;
}
aside.sideBar {
	width:240px;
}
.articleClose {
	background-position: 0 -232px;
	width:19px;
	height:18px;
	display:block;
	position:absolute;
	left:21px;
	top:21px;
}
.articleFloatingDiv h1 {
	color:#2a295c;
	font-size:28px;
	line-height:1;
	position:relative;
	top:-8px;
}
.articleFloatingDiv h2, .subPageContent h2 {
	color:#2a295c;
	font-size:18px;
}
.articleOriginInner h2 {
	position:relative;
	top:-4px;
}

.articleFloatingDiv span.hr {
	display:block;
	border-top:1px solid #FF0505;
	height:30px;
	margin-top:14px;
}
.articleFloatingDiv img.attachment-article-image {
	margin-bottom:21px;
}
.articleFloatingDiv p, .articleFloatingDiv ul, .subPageContent ul {
	color:#383838;
	font-size:14px;
	line-height:20px;
	margin-bottom:18px;
}
.articleFloatingDiv ul {
	padding-right:14px;
}
.articleFloatingDiv h3, .subPageContent h3 {
	font-size:16px;
	color:#2a295c;
	margin-bottom:2px;
}
.articleMenu {
	/*top:245px;*/
}
.printerAndMail {
	display:inline-block;
	vertical-align:middle;
	padding-right:13px;
}
.mailToArticle {
	display:inline-block;
	vertical-align:top;
	margin-left:6px;
}


.awards .subPageContent .awardContent{
	background:url(../images/awardBg.png) no-repeat top left;
	min-height:110px;
	width:730px;
	margin-bottom:14px;
	clear:both;
	padding:30px 0 17px 0;
}
.awards .subPageContent p{
	color:#383838;
	font-size:13px;
	width:700px;
}
.awards .subPageContent .img {
	float:right;
	margin-left:20px;
	vertical-align:top;
	width:150px;
	height:81px;
	text-align:center;
}


.management h4 {
	position:relative;
	top:-6px;
}


.c282x304 .newSodexo {
	width:inherit;
	height:inherit;
}

.goToContact {
	padding:10px 31px 16px 0;
	border-radius:5px;
	-webkit-box-shadow: 0px 0px 3px 2px rgba(227,227,227,1);
	-moz-box-shadow: 0px 0px 3px 2px rgba(227,227,227,1);
	box-shadow: 0px 0px 3px 2px rgba(227,227,227,1);
	margin-bottom:30px;
}
.goToContact a {
	color:#000054;
	font-size:22px;
	font-weight:bold;
}
.goToContact a:hover {
	text-decoration:none;
}
.goToContact .envelop {
	display:inline-block;
	width:37px;
	height:26px;
	background-position:0 -40px;
	margin-left:13px;
	vertical-align:middle;
}
.goToContact .arrow {
	width:8px;
	height:12px;
	display:inline-block;
	background-position:-64px 0;
	margin-right:14px;
	vertical-align:middle;
}


/* breadcrumbs */
#breadcrumbs {
	margin-right:40px;
	color:#3b3b3b;
	font-size:11px;	
}
#breadcrumbs a {
	color:#3b3b3b;
	font-size:11px;
	text-decoration:underline;
}



/* attached file */
.articleFloatingDiv li.post-attachment {
  background-position:right;
  padding-right:30px;
}
.articleFloatingDiv li.post-attachment span {
	display:inline-block;
}


/* site map */
ul.kocujsitemap-menu {
	list-style-type:none;
	padding-right:0;
}
ul.kocujsitemap-menu > li {
	margin-top:13px;
}
ul.kocujsitemap-menu > li > a {
	font-size:18px;
	font-weight:bold;
}
ul.kocujsitemap-menu > li ul.sub-menu {
	list-style-image: url("../images/general/menuBullet.png");	
}
ul.kocujsitemap-menu > li ul.sub-menu > li {
	line-height:24px;
}
ul.kocujsitemap-menu > li ul.sub-menu > li > a {
	font-size:14px;
}

/* pages navigation */

.wp-pagenavi {
	text-align:center;
	direction:ltr;
}

.wp-pagenavi .pages {
	display:none;
}
.wp-pagenavi span, .wp-pagenavi a {
	font-size:13px;
	border-right:2px solid #adaeaf;
	padding-right:8px;
	padding-left:8px;
	line-height: 13px;
	height: 12px;
	display: inline-block;	
}
.wp-pagenavi span:last-child, .wp-pagenavi a:last-child {
	border-right:none;
}
.wp-pagenavi a:hover {
	text-decoration:none;
}
.wp-pagenavi .page {
	color:#898a8c;
}
.wp-pagenavi .current {
	color:#2a295c;
}
.gform_wrapper .contactForBenefits .gform_footer {
  top: 3px !important;
}
.inlineBlock{
	display: inline-block;
}
#field_3_2 .ginput_container {
	 margin-top: 0;
}
#field_3_18 .ginput_container.ginput_container_text, #field_3_18 .gfield_description.validation_message {
	display: inline-block;
}
#field_3_18 .gfield_description.validation_message{
	width: auto;
}
.articleFloatingDiv{
	z-index: 1002;
}
.headerContactLinkImage, header, .headerImgWrapper{
	z-index: 1001;
}
.toogle-buttons-wrap-none{
    position: relative;
    display: none; 
	font-weight: bold;
	border: 1px solid #aaacae;
    box-sizing: border-box;
    border-top: none;
}
.headerContactLinkImage:hover .toogle-buttons-wrap-none{
	display: block;
}

.p-for-buttons{
    width: 100%;
    height: 60px;
    display: block;
    text-align: center;
    line-height: 60px;
    background-color: white;
    color: #292a5c;
    border-top: 1px solid grey;
}